.dishForm__main {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.dishForm__form {
  width: 35rem;
  padding: 1em 1.5em 2em 1.5em;
  display: flex;
  flex-direction: column;
  border-radius: 2px;
  background-color: var(--clr-light-brown);
}

.dishForm__title {
  margin: 0;
  font-size: 1.6em;
  text-align: center;
  color: var(--clr-dark-brown);
}

.dishForm__btnsSection {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}

@media (max-width: 700px) {
  .dishForm__form {
    width: 90vw;
  }
}
